/*********************/
/* Homepage SDS 2008 */
/*                   */
/* (c)Björn Schwarze */
/*********************/

body { 
    font-family:'Verdana';
    color:#000000;
    margin:0px;
    font-size:0.9em;
    background-color:#EFD246;
  /*background-image:url(../img/contentbg.jpg);
  background-repeat:repeat-y;*/
}
h1{
   font-size:1.05em;
   font-weight:bold;
   margin-bottom:5px;
}
p{
   font-size:0.9em;
   margin:3px 0px 9px 0px;
}
tr,th,td{
   font-weight:normal;
   font-size:0.9em;
}
li{
   font-size:0.7em;
}

a:link{
  color:#000000;
  text-decoration:underline;
}
a:visited{
  color:#000000;
  text-decoration:underline;
}
a:hover{
  color:#FFFFFF;
  text-decoration:underline;
  /*background-color:#EFD246;*/
  position:relative;
  top:0px;
  left:0px;
}

#content{
  position:absolute;
  top:0px;
  left:0px;
  padding:16px 12px 5px 12px;
  Overflow-x:hidden; 
  Overflow-y:auto;
}

#contentmenu{
  font-size:0.6em;
}

#contentmenu a {
  text-decoration:none;
}

#div1und1{
  position:absolute;
  top:38px;
  right:60px;
}

/* Abschlusstabellen Historie 1. Mannschaft */
#tab04 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}
#tab05 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}
#tab06 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}
#tab07 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}
#tab07 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}
#tab08 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}
#tab09 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}
#tab10 #fussballdeAPI DIV.fbdeAPItoplogo {
  display: none !important;
}


